
Foreman - Bug #33696

Add build review modal in the new host details page

10/14/2021 05:16 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version: 3.1.0   

Difficulty:  Fixed in Releases: 3.1.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8847,

https://github.com/theforeman/foreman/p

ull/8862

  

Description

Associated revisions

Revision f6c22f93 - 10/21/2021 06:21 PM - Amir Fefer

Fixes #33696 - add build review modal in host details (#8847)

Fixes #33696 - add build review modal in host details

Refs #33696 - add cancel build

History

#1 - 10/14/2021 05:31 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8847 added

#2 - 10/21/2021 06:21 PM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#3 - 10/21/2021 07:01 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|f6c22f93ab055fa45486bf8c1c19a8833bf20497.

#4 - 10/22/2021 01:13 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/8862 added

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/f6c22f93ab055fa45486bf8c1c19a8833bf20497
http://www.tcpdf.org

